﻿#content
{
    color: #3D3D3D;
}	

		
#sideBar ul li.primarynavselected
{
	background: url(images/l2-selected-blue.png) 0 0 no-repeat;
}

#ui-datepicker-div .ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default,
caption,
.caption,
.landingHeading,
a.tab
{
    color: #4D67A1;
}

div.barchart,
table.calendarmonth caption
{
    background-color: #4D67A1;
}

.themedbackground,
.modalPopup,
.modalPopupWF,
.landingHighlight,
.employmentopportunityheader th,
.trainingdetailheader th,
.barchart td.chart,
.timesheet td.themedbackground
{
    background-color:#E8EBF0;
}

caption
{
    border-bottom-color:  #4D67A1;
}

.expandedheader
{
    background-color: #3281a5;
}

.collapsedheader .expander
{
    background-image: url("images/expand.png") ;
}
	
.timesheet td.selected
{
    background-color: #E8EBF0;
    border-bottom-color: #E8EBF0;
}

.mol-page-header {
    background-color: #00366b;
}

.mol-side-menu > ul {
    color: #00366b;
}

.mol-page-header > #topnavbanner div.mol-header-menu-item:hover {
    background-color: #00478F;
}